body {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	background-color:black; /*#181818*/
	color:#666666;
	font-size:13px;
	padding:0;
	margin:0;
	overflow-y: scroll;
	/*cursor: url("cursors/normal.png") 0 0, auto !important;*/
	/*scrollbar-color: #f34235 black;*/
}
/*
a, button {
    cursor: url("cursors/pointer.png") 0 0, pointer !important;
}

*[style*="cursor:default"],
*[style*="cursor: default"] {
    cursor: url("cursors/normal.png") 0 0, pointer !important;
}

*[style*="cursor:pointer"],
*[style*="cursor: pointer"] {
    cursor: url("cursors/pointer.png") 0 0, pointer !important;
}
*/

/*
body::-webkit-scrollbar {
  width: 15px;
  background: black;
}

body::-webkit-scrollbar-thumb {
	background: #e32133;
	border: 3px solid black;
}
*/
.black-top {
	background-color: black;
}

.category-attributes {
	padding-bottom:5px;
	font-size:18px;
	font-weight:600;
	color:#C33C32;
}

.brand {
	font-family: "Days One", sans-serif;
}

.brand-color {
	color: #e01823;
}

.producto-brand-title {
	margin:10px;
	font-size:25px;
	color:#666;
	font-weight:300;
	text-transform:capitalize;
	box-sizing:border-box;
}

.sidenav {
	height: 150%;
	width: 0;
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 0;
	background-color: black;
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 12px;
	/*scrollbar-color: #f34235 black;*/
}
/*
.sidenav::-webkit-scrollbar {
	width: 10px;
	background: black;
}

.sidenav::-webkit-scrollbar-thumb {
	background: #e32133;
	border-right: 3px solid black;
}
*/

.sidenav a {
	padding: 8px 8px 8px 0;
	text-decoration: none;
	display: block;
}

.sidenav .closebtn {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
}

.link-color {
	color:#f34235;
}

.category-link-color {
	color:white;
}

.new-category-div {
	height:42px;
	line-height:35px;
	border-top:3px solid black;
	border-bottom:3px solid black;
	box-sizing:border-box;
	-webkit-transition:all 0.5s ease;
  transition:all 0.5s ease;
}

.new-category-div:hover, .new-category-div:active, .new-category-div:focus {
	height:42px;
	line-height:35px;
	border-top:3px solid black;
	border-bottom:3px solid white;
	box-sizing:border-box;
}

.footer-new-category-div {
	height:42px;
	line-height:35px;
	border-top:3px solid black;
	border-bottom:3px solid black;
	box-sizing:border-box;
	-webkit-transition:all 0.5s ease;
  	transition:all 0.5s ease;
}

.footer-new-category-div:hover, .footer-new-category-div:active, .footer-new-category-div:focus {
	height:42px;
	line-height:35px;
	border-top:3px solid black;
	border-bottom:3px solid white;
	box-sizing:border-box;
}

.chbg {
	background-image:url(images/chbg.png);
	background-repeat:repeat;
	background-position:calc(50% - 37px) top;
}

.search-query {
	float:right;
	width:calc(100% - 90px);
	max-width:300px;
	padding:8px 14px 9px 13px;
	height:40px;
	background:white;
	border:1px solid #dcdee0;
	box-sizing:border-box;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:14px;
}

.search-query-mobile {
	display:inline-block;
	vertical-align: middle;
	width:calc(100% - 40px);
	padding:8px 14px 9px 13px;
	height:40px;
	background:white;
	border:0;
	box-sizing:border-box;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:14px;
}

input:focus.search-query {
	outline: none;
}

input:focus.search-query-mobile {
	outline: none;
}

.open-search-bar {
	cursor:pointer;
	color:white;
}

.search-button {
	float:right;
	width:60px;
	height:40px;
	background-color:#3e464c;
	border:1px solid #454545;
	box-sizing:border-box;
	color:white;
	text-align:center;
	cursor:pointer;
	user-select:none;
	-webkit-transition:all 0.25s ease;
	transition:all 0.25s ease;
}

.search-close-button {
	float:right;
	height:40px;
	cursor:pointer;
	background-color:black;
	color:#666666;
	border:0;
	text-align:left;
	box-sizing:border-box;
	width:30px;
	-webkit-transition:all 0.25s ease;
	transition:all 0.25s ease;
}

.search-button-mobile {
	display:inline-block;
	vertical-align: middle;
	width:40px;
	height:40px;
	background-color:#3e464c;
	border:0;
	box-sizing:border-box;
    color:white;
    text-align:center;
    cursor:pointer;
    user-select:none;
    outline: none;
}

.email-news-query {
	display:inline-block;
	vertical-align: middle;
	width:calc(100% - 40px);
	padding:8px 14px 9px 13px;
	height:40px;
	background:white;
	border:1px solid #dcdee0;
	box-sizing:border-box;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:14px;
}

.email-news-button {
	display:inline-block;
	vertical-align: middle;
	width:40px;
	height:40px;
	background-color:#e01823;
	border:0;
	box-sizing:border-box;
	color:white;
	text-align:center;
	cursor:pointer;
	user-select:none;
	outline: none;
	-webkit-transition:all 0.25s ease;
	transition:all 0.25s ease;
}

.search-button:hover, .search-button:active, .search-button:focus, .search-button-mobile:hover, .search-button-mobile:active, .search-button-mobile:focus, .email-news-button:hover, .email-news-button:active, .email-news-button:focus {
	background-color:#4e5860;
	border:1px solid #525b62;
	outline: none;
}

.search-close-button:hover, .search-close-button:active, .search-close-button:focus {
	color: white;
}

input:focus.email-news-query {
	outline: none;
}

input:focus.email-news-button {
	outline: none;
}

@media screen and (max-width: 1000px) {

	.top-header-right-mobile {
		width:25px;
		color:white;
		display:inline-block;
		text-align:center;
	}

}